# TransportDetailOutput

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**partnered_small_parcel_data** | [**\Swagger\Client\Models\PartneredSmallParcelDataOutput**](PartneredSmallParcelDataOutput.md) |  | [optional] 
**non_partnered_small_parcel_data** | [**\Swagger\Client\Models\NonPartneredSmallParcelDataOutput**](NonPartneredSmallParcelDataOutput.md) |  | [optional] 
**partnered_ltl_data** | [**\Swagger\Client\Models\PartneredLtlDataOutput**](PartneredLtlDataOutput.md) |  | [optional] 
**non_partnered_ltl_data** | [**\Swagger\Client\Models\NonPartneredLtlDataOutput**](NonPartneredLtlDataOutput.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

